#translateContainer {
	display: block;
	width: 100%;
	/*overflow: hidden; */
	margin-left: -10px;
	padding-left: 20px;
	margin-top: -20px;
}

#translateMenu {
	display: none;
	background: url("/wwwImages/warning.png") no-repeat scroll 10px center
		#fceeed;
	padding: 14px 11px 14px 50px;
	overflow: visible;
	margin-left: -20px;
	margin-bottom: 0px;
}

#translateMenu.marginBottom10 {
	margin-bottom: 10px;
}

#translateMenu .disclaimer {
	font-size: 12px;
	color: #333333;
	font-weight: bold;
	vertical-align: middle;
}

#translateMenu #google_translate_element_cont {
	float: right;
	margin-left: 4px;
}

#translateToggle {
	color: #0095d5;
	float: right;
	margin-bottom: 10px;
	cursor: pointer;
	font-size: 14px;
	margin-right: 10px;
	margin-top: 18px;
}

.bidStatus+#translateToggle {
	margin-top: 20px;
}